day3-toggle-button{place-items:center;width:100%;margin-block:.5em;display:grid}
.bestPrice{align-items:center;width:100%;font-size:.9375rem;display:flex}
.bestPrice .bestPrice_value{flex-wrap:wrap;align-items:baseline;gap:.25em;display:flex}
.bestPrice .bestPrice_from{white-space:nowrap;font-size:.8em}
.bestPrice>button{width:40px;height:40px;color:inherit;background:0 0;border-radius:50%;flex-shrink:0;justify-content:center;align-items:center;margin-left:12px;display:flex;border:1px solid #b2b2b2!important}
.bestPrice>button:hover{outline:2px solid #000}
.bestPrice_tripMode{color:#204197;text-align:center;white-space:nowrap;border:1px solid #204197;border-radius:4px;flex-shrink:0;width:fit-content;margin-bottom:.5em;padding:2px 4px;font-size:12px;display:block}
.v1-itineraryDomesticFlights__detail,.v1-itineraryDomesticFlights__detailItem,.v1-itineraryDomesticFlights__detailFlight{padding:0!important}
.v1-itineraryDomesticFlights__detail{gap:1.5rem!important}
.v1-itineraryDomesticFlights__detailList{box-sizing:border-box;flex-shrink:0;justify-content:center;width:auto;min-height:100%;padding:1rem}
.v1-itineraryDomesticFlights__detailItem{flex-direction:column}
.v1-itineraryDomesticFlights__detailSammary:empty{display:none}
.itinerariesCustom day3-toggle-button{margin-bottom:.75rem}
.internationalFlights__noTitle{margin-top:-3.125rem}
.v1-itineraryDomesticFlights__footerNoteItem{margin-left:1.5em}
.v1-itineraryDomesticFlights__footerNoteItem:before{left:-1.5em}
.v1-itineraryDomesticFlights__footerNoteItem.round:before{content:"*1"}
.v1-itineraryDomesticFlights__footerNoteItem.oneway:before{content:"*2"}
.v1-itineraryDomesticFlights__linkarea,.v1-itineraryDomesticFlights__link{justify-self:flex-end;margin-block:auto}
@media print,screen and (min-width:48em){.internationalFlights__noTitle{margin-top:-4.375rem}
}
@media print,screen and (min-width:64em){.v1-itineraryDomesticFlights__item{flex-wrap:nowrap}
.internationalFlights__noTitle{margin-top:-5.9375rem}
}
@media print,screen and (min-width:90em){.v1-itineraryDomesticFlights__detail{padding:0 1.25em}
}
@media print,screen and (min-width:1024px){.v1-itineraryDomesticFlights__detail:not(:has(.v1-itineraryDomesticFlights__detailFlight)){padding-left:1.5rem!important}
.v1-itineraryDomesticFlights__detailList{text-align:center}
.v1-itineraryDomesticFlights__linkarea{padding-inline:0 1.5rem}
.v1-itineraryDomesticFlights__detail:not(:has(.v1-itineraryDomesticFlights__linkarea)) .v1-itineraryDomesticFlights__link{margin:0 1.5rem 0 0}
}
@media print,screen and (max-width:1023.95px){.v1-itineraryDomesticFlights__detail{padding:1.25em 0!important}
.v1-itineraryDomesticFlights__detailItem{align-items:flex-start}
.tranquilTreasureHiroshima-intro__fares .v1-itineraryDomesticFlights__detail{padding:.75em!important}
.tranquilTreasureHiroshima-intro__fares .v1-itineraryDomesticFlights__linkarea{padding:0}
}
@media print,screen and (min-width:600px){.v1-itineraryDomesticFlights__detail{justify-content:space-between;align-items:center}
.v1-itineraryDomesticFlights__detailFlight{min-width:8rem}
}
@media screen and (max-width:599.95px){.v1-itineraryDomesticFlights__detail{grid-template-columns:1fr 7.5rem;display:grid;gap:.75em .5em!important}
.v1-itineraryDomesticFlights__linkarea{grid-column:2}
.v1-itineraryDomesticFlights__detail:not(:has(.v1-itineraryDomesticFlights__linkarea)) .v1-itineraryDomesticFlights__link{grid-column:2}
.v1-itineraryDomesticFlights__detailList{grid-column:1/3;padding:0}
.v1-itineraryDomesticFlights__detailFlight{width:100%;padding-left:0}
.bestPrice{width:fit-content;padding-left:0}
}
@media screen and (max-width:374.95px){.v1-itineraryDomesticFlights__detail{flex-direction:row;justify-content:center}
.v1-itineraryDomesticFlights__detailList{width:calc(40% - .75em);padding-right:0}
.v1-itineraryDomesticFlights__linkarea{width:100%}
.bestPrice{width:calc(60% - .75em)}
}
.itineraries-custom-form{visibility:hidden;position:absolute}
.tranquilTreasureHiroshima-intro__fares day3-toggle-button{box-sizing:border-box;background-color:#fff;border:1px solid #d7d7d7;margin:0;padding:.5em}
.tranquilTreasureHiroshima-intro__fares.v1-itineraryInternationalFlights{margin-bottom:1.5rem}
.tranquilTreasureHiroshima-intro__fares .v1-itineraryDomesticFlights__detailFlight{white-space:inherit}
.tranquilTreasureHiroshima-intro__fares .bestPrice .bestPrice_value{font-weight:700}
@media print,screen and (min-width:48em){.tranquilTreasureHiroshima-intro__fares .v1-itineraryDomesticFlights__detailList{text-align:center;min-width:auto!important}
}
@media not (min-width:1142px){.tranquilTreasureHiroshima-intro__fares .v1-itineraryDomesticFlights__flight{min-width:auto}
}
@media screen and (max-width:599.95px){.tranquilTreasureHiroshima-intro__fares.v1-itineraryInternationalFlights .bestPrice{grid-column-start:1}
.tranquilTreasureHiroshima-intro__fares .v1-itineraryDomesticFlights__detailList{border:none;padding:0}
.tranquilTreasureHiroshima-intro__fares .v1-itineraryDomesticFlights__link{white-space:inherit;word-break:break-all}
}

